## golang-github-gomodule-oauth1 0.0~git20181215.9a59ed3

=== debian/changelog ===
golang-github-gomodule-oauth1 (0.0~git20181215.9a59ed3-2) unstable; urgency=medium

  * Fixup github.com/gomodule/oauth1 import path.

 -- Alexandre Viau <aviau@debian.org>  Thu, 07 Jan 2021 21:43:17 -0500

golang-github-gomodule-oauth1 (0.0~git20181215.9a59ed3-1) unstable; urgency=medium

  * Initial release (Closes: #978591)

 -- Alexandre Viau <aviau@debian.org>  Mon, 28 Dec 2020 19:16:05 -0500
