=== debian/control ===
Source: golang-github-gomodule-oauth1
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-net-dev,
               golang-google-appengine-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gomodule-oauth1
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gomodule-oauth1.git
Homepage: https://github.com/gomodule/oauth1
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gomodule/oauth1,
                   github.com/garyburd/go-oauth

Package: golang-github-gomodule-oauth1-dev
Architecture: all
Depends: golang-golang-x-net-dev,
         golang-google-appengine-dev,
         ${misc:Depends}
Description: OAuth 1.0 client package for Go
 OAuth1 is a Go client for the OAuth 1.0, OAuth 1.0a and RFC 5849
 (https://tools.ietf.org/html/rfc5849), The package supports
 HMAC-SHA1, RSA-SHA1 and PLAINTEXT signatures.
